connected_glass = true
creative_mode = true
enable_damage = true
opaque_water = true
screenH = 1440
screenW = 2678
selected_world_path = /storage/emulated/0/Minetest/worlds/singleplayerworld
address = daconcepts.com
remote_port = 31009
